Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040407
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementtrivialhave not tried2019-03-18 14:232019-03-28 14:56
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q2
StatusclosedFix in branchFixed in SCM revision069947c99eb7
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tovmromanos
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040407: no context info when logging in SE_Payment_BPartner

DescriptionWhen selecting in Payment window a BP without financial account info, a log line is written. This log does not have any information about which BP is missing this info.
Steps To Reproduce1. Log in as QA Test Admin
2. Create a new record in Payment Out window
3. Select Employee A in Paying to field
  -> Check log:
      INFO org.openbravo.erpCommon.ad_callouts.DelegateConnectionProvider - No default info for the selected business partner
      Which BP?
Proposed Solution- Add information about the BP missing that info
- Should it be info or lowered to debug?
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0040405 closedalostale log from callouts don't include callout class name 
blocks design defect 0036162 acknowledgedplatform clean up openbravo.log 

-  Notes
(0110480)
hgbot (developer)
2019-03-18 14:24

Repository: erp/devel/pi
Changeset: 069947c99eb7427b4c601d05f0bc17edc6b0851b
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon Mar 18 14:24:38 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/069947c99eb7427b4c601d05f0bc17edc6b0851b [^]

fixed bug 40407: no context info when logging in SE_Payment_BPartner

---
M src/org/openbravo/erpCommon/ad_callouts/SE_Payment_BPartner.java
---
(0110635)
vmromanos (developer)
2019-03-25 18:42

Code review OK
(0110874)
hudsonbot (developer)
2019-03-28 14:56

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-03-18 14:23 alostale New Issue
2019-03-18 14:23 alostale Assigned To => alostale
2019-03-18 14:23 alostale Modules => Core
2019-03-18 14:23 alostale Triggers an Emergency Pack => No
2019-03-18 14:23 alostale Review Assigned To => vmromanos
2019-03-18 14:24 alostale Relationship added blocks 0036162
2019-03-18 14:24 hgbot Checkin
2019-03-18 14:24 hgbot Note Added: 0110480
2019-03-18 14:24 hgbot Status new => resolved
2019-03-18 14:24 hgbot Resolution open => fixed
2019-03-18 14:24 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/069947c99eb7427b4c601d05f0bc17edc6b0851b [^]
2019-03-18 14:25 alostale Relationship added related to 0040405
2019-03-25 18:42 vmromanos Note Added: 0110635
2019-03-25 18:42 vmromanos Status resolved => closed
2019-03-25 18:42 vmromanos Fixed in Version => 3.0PR19Q2
2019-03-28 14:56 hudsonbot Checkin
2019-03-28 14:56 hudsonbot Note Added: 0110874


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker